<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.emotion.HorizontalScroller android:id="@id/emotion_face_chooser" android:paddingTop="3.0dip" android:paddingBottom="3.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="7.0dip" />
    <com.moji.emotion.CityIndexControlView android:layout_gravity="center_horizontal" android:id="@id/emotion_face_control" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</LinearLayout>